[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: beta release update



On Friday 07 October 2005 19:27, Sven Luther wrote:
> poxml is only needed for documentation, which is arch: all and will
> never be used on hppa. Just get ride of the dependency, or install a
> dummy package of that name.

Would you please refrain from giving advise in an area where you are not 
qualified? Both Joey and I are much better informed and perfectly capable 
of dealing with issues like these.

> Having d-i depend on kde (poxml is a kde package, right) is not a good
> thing for this kind of builds :)

FWIW, Joey and I agree and Joey is separating the manual from the 
installer itself as I write this mail.

Attachment: pgpe6m3CrgMUV.pgp
Description: PGP signature


Reply to: